<GameData>
	<Language_en_US>
		<!--General phrases -->
		<!--Greeting (first time meeting) -->
		<Row Tag="TXT_KEY_LEADER_GARROSH_FIRSTGREETING_1">
			<Text>Your puny empire is lucky to have met the mighty Orcs of Orgrimmar!</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_GARROSH_FIRSTGREETING_2">
			<Text>Bow to your Warchief, weakling.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_GARROSH_FIRSTGREETING_3">
			<Text>The sons of Durotar greet you.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_GARROSH_DEFEATED_1">
			<Text>This is an outrage! How can this be!?</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_GARROSH_DEFEATED_2">
			<Text>No...I have failed my people...</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_GARROSH_DEFEATED_3">
			<Text>Better to die an honorable death, than to live once again as slaves.</Text>
		</Row>
	</Language_en_US>
</GameData>